
Foreman - Bug #1039

Setting[:ssl_private_key] should read Setting[:ssl_priv_key]

07/12/2011 09:12 AM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Paul Kelly   

Category: Smart Proxy   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision f1a9b611 - 07/20/2011 04:57 AM - Paul Kelly

Fixes #1039 - ssl_private_key name

Signed-off-by: Paul Kelly <paul.ian.kelly@googlemail.com>

History

#1 - 07/12/2011 09:19 AM - Paul Kelly

- Subject changed from Setting[:host_private_key] should read Setting[:host_priv_key] to Setting[:ssl_private_key] should read Setting[:ssl_priv_key]

- Status changed from New to Ready For Testing

#2 - 07/20/2011 04:57 AM - Ohad Levy

- Target version set to 0.4

#3 - 07/20/2011 06:12 AM - Paul Kelly

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset f1a9b6117fa64fb145a6fffd4a97db0d362c1d1b.
